<resources>
    <string name="app_name">Ascently</string>
    <string name="session_tracking_service_description">Tracks active climbing sessions and displays session information in the notification area</string>

    <!-- App Shortcuts -->
    <string name="shortcut_start_session_short">Start Session</string>
    <string name="shortcut_start_session_long">Start a new climbing session</string>
    <string name="shortcut_start_session_disabled">No gyms available to start session</string>

    <string name="shortcut_end_session_short">End Session</string>
    <string name="shortcut_end_session_long">End current climbing session</string>
    <string name="shortcut_end_session_disabled">No active session to end</string>

    <!-- Widget -->
    <string name="widget_description">View your weekly climbing stats</string>
    <string name="ascently_icon">Ascently icon</string>
    <string name="weekly">Weekly</string>
    <string name="sessions_icon">Sessions icon</string>
    <string name="_0">0</string>
</resources>
